This project contains 1 outdated main dependency.

Crate num-complex

Dependencies

(6 total, 1 outdated)

CrateRequiredLatestStatus
 bytecheck^0.60.7.0out of date
 bytemuck^11.16.1up to date
 num-traits^0.2.180.2.19up to date
 rand^0.80.8.5up to date
 rkyv^0.70.7.44up to date
 serde^1.01.0.204up to date